Bug 1215387

Summary: [RFE][RHEV] obsolete validateStorageServerConnection
Product: Red Hat Enterprise Virtualization Manager Reporter: Allon Mureinik <amureini>
Component: vdsmAssignee: Allon Mureinik <amureini>
Status: CLOSED ERRATA QA Contact: lkuchlan <lkuchlan>
Severity: medium Docs Contact:
Priority: unspecified    
Version: 3.1.0CC: abaron, aburden, acanan, amureini, bazulay, bugs, danken, gklein, hateya, iheim, lpeer, lsurette, mgoldboi, michal.skrivanek, sherold, yeylon, ykaul, ylavi
Target Milestone: ovirt-3.6.0-rcKeywords: CodeChange, FutureFeature
Target Release: 3.6.0   
Hardware: x86_64   
OS: Linux   
Whiteboard:
Fixed In Version: v4.17.0.4 Doc Type: Deprecated Functionality
Doc Text:
With the release of Red Hat Enterprise Virtualization 3.6, VDSM will no longer support engines older than Red Hat Enterprise Virtualization 3.3.0. It will, however, continue to support clusters and data centers with compatibility versions lower than 3.3.
Story Points: ---
Clone Of: 730736 Environment:
Last Closed: 2016-03-09 19:37:36 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: Storage RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 730736    
Bug Blocks:    

Comment 3 Aharon Canan 2015-06-07 09:04:06 UTC
Verified upstream.

Comment 5 errata-xmlrpc 2016-03-09 19:37:36 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-0362.html